[
  {
    "letter": "A",
    "spell": "a"
  },
  {
    "letter": "A",
    "spell": "ai"
  },
  {
    "letter": "A",
    "spell": "an"
  },
  {
    "letter": "A",
    "spell": "ang"
  },
  {
    "letter": "A",
    "spell": "ao"
  },
  {
    "letter": "B",
    "spell": "ba"
  },
  {
    "letter": "B",
    "spell": "bai"
  },
  {
    "letter": "B",
    "spell": "ban"
  },
  {
    "letter": "B",
    "spell": "bang"
  },
  {
    "letter": "B",
    "spell": "bao"
  },
  {
    "letter": "B",
    "spell": "bei"
  },
  {
    "letter": "B",
    "spell": "ben"
  },
  {
    "letter": "B",
    "spell": "beng"
  },
  {
    "letter": "B",
    "spell": "bi"
  },
  {
    "letter": "B",
    "spell": "bian"
  },
  {
    "letter": "B",
    "spell": "biao"
  },
  {
    "letter": "B",
    "spell": "bie"
  },
  {
    "letter": "B",
    "spell": "bin"
  },
  {
    "letter": "B",
    "spell": "bing"
  },
  {
    "letter": "B",
    "spell": "bo"
  },
  {
    "letter": "B",
    "spell": "bu"
  },
  {
    "letter": "C",
    "spell": "ca"
  },
  {
    "letter": "C",
    "spell": "cai"
  },
  {
    "letter": "C",
    "spell": "can"
  },
  {
    "letter": "C",
    "spell": "cang"
  },
  {
    "letter": "C",
    "spell": "cao"
  },
  {
    "letter": "C",
    "spell": "ce"
  },
  {
    "letter": "C",
    "spell": "cen"
  },
  {
    "letter": "C",
    "spell": "ceng"
  },
  {
    "letter": "C",
    "spell": "cha"
  },
  {
    "letter": "C",
    "spell": "chai"
  },
  {
    "letter": "C",
    "spell": "chan"
  },
  {
    "letter": "C",
    "spell": "chang"
  },
  {
    "letter": "C",
    "spell": "chao"
  },
  {
    "letter": "C",
    "spell": "che"
  },
  {
    "letter": "C",
    "spell": "chen"
  },
  {
    "letter": "C",
    "spell": "cheng"
  },
  {
    "letter": "C",
    "spell": "chi"
  },
  {
    "letter": "C",
    "spell": "chong"
  },
  {
    "letter": "C",
    "spell": "chou"
  },
  {
    "letter": "C",
    "spell": "chu"
  },
  {
    "letter": "C",
    "spell": "chua"
  },
  {
    "letter": "C",
    "spell": "chuai"
  },
  {
    "letter": "C",
    "spell": "chuan"
  },
  {
    "letter": "C",
    "spell": "chuang"
  },
  {
    "letter": "C",
    "spell": "chui"
  },
  {
    "letter": "C",
    "spell": "chun"
  },
  {
    "letter": "C",
    "spell": "chuo"
  },
  {
    "letter": "C",
    "spell": "ci"
  },
  {
    "letter": "C",
    "spell": "cong"
  },
  {
    "letter": "C",
    "spell": "cou"
  },
  {
    "letter": "C",
    "spell": "cu"
  },
  {
    "letter": "C",
    "spell": "cuan"
  },
  {
    "letter": "C",
    "spell": "cui"
  },
  {
    "letter": "C",
    "spell": "cun"
  },
  {
    "letter": "C",
    "spell": "cuo"
  },
  {
    "letter": "D",
    "spell": "da"
  },
  {
    "letter": "D",
    "spell": "dai"
  },
  {
    "letter": "D",
    "spell": "dan"
  },
  {
    "letter": "D",
    "spell": "dang"
  },
  {
    "letter": "D",
    "spell": "dao"
  },
  {
    "letter": "D",
    "spell": "de"
  },
  {
    "letter": "D",
    "spell": "den"
  },
  {
    "letter": "D",
    "spell": "dei"
  },
  {
    "letter": "D",
    "spell": "deng"
  },
  {
    "letter": "D",
    "spell": "di"
  },
  {
    "letter": "D",
    "spell": "dia"
  },
  {
    "letter": "D",
    "spell": "dian"
  },
  {
    "letter": "D",
    "spell": "diao"
  },
  {
    "letter": "D",
    "spell": "die"
  },
  {
    "letter": "D",
    "spell": "ding"
  },
  {
    "letter": "D",
    "spell": "diu"
  },
  {
    "letter": "D",
    "spell": "dong"
  },
  {
    "letter": "D",
    "spell": "dou"
  },
  {
    "letter": "D",
    "spell": "du"
  },
  {
    "letter": "D",
    "spell": "duan"
  },
  {
    "letter": "D",
    "spell": "dui"
  },
  {
    "letter": "D",
    "spell": "dun"
  },
  {
    "letter": "D",
    "spell": "duo"
  },
  {
    "letter": "E",
    "spell": "e"
  },
  {
    "letter": "E",
    "spell": "ei"
  },
  {
    "letter": "E",
    "spell": "en"
  },
  {
    "letter": "E",
    "spell": "eng"
  },
  {
    "letter": "E",
    "spell": "er"
  },
  {
    "letter": "F",
    "spell": "fa"
  },
  {
    "letter": "F",
    "spell": "fan"
  },
  {
    "letter": "F",
    "spell": "fang"
  },
  {
    "letter": "F",
    "spell": "fei"
  },
  {
    "letter": "F",
    "spell": "fen"
  },
  {
    "letter": "F",
    "spell": "feng"
  },
  {
    "letter": "F",
    "spell": "fo"
  },
  {
    "letter": "F",
    "spell": "fou"
  },
  {
    "letter": "F",
    "spell": "fu"
  },
  {
    "letter": "G",
    "spell": "ga"
  },
  {
    "letter": "G",
    "spell": "gai"
  },
  {
    "letter": "G",
    "spell": "gan"
  },
  {
    "letter": "G",
    "spell": "gang"
  },
  {
    "letter": "G",
    "spell": "gao"
  },
  {
    "letter": "G",
    "spell": "ge"
  },
  {
    "letter": "G",
    "spell": "gei"
  },
  {
    "letter": "G",
    "spell": "gen"
  },
  {
    "letter": "G",
    "spell": "geng"
  },
  {
    "letter": "G",
    "spell": "gong"
  },
  {
    "letter": "G",
    "spell": "gou"
  },
  {
    "letter": "G",
    "spell": "gu"
  },
  {
    "letter": "G",
    "spell": "gua"
  },
  {
    "letter": "G",
    "spell": "guai"
  },
  {
    "letter": "G",
    "spell": "guan"
  },
  {
    "letter": "G",
    "spell": "guang"
  },
  {
    "letter": "G",
    "spell": "gui"
  },
  {
    "letter": "G",
    "spell": "gun"
  },
  {
    "letter": "G",
    "spell": "guo"
  },
  {
    "letter": "H",
    "spell": "ha"
  },
  {
    "letter": "H",
    "spell": "hai"
  },
  {
    "letter": "H",
    "spell": "han"
  },
  {
    "letter": "H",
    "spell": "hang"
  },
  {
    "letter": "H",
    "spell": "hao"
  },
  {
    "letter": "H",
    "spell": "he"
  },
  {
    "letter": "H",
    "spell": "hei"
  },
  {
    "letter": "H",
    "spell": "hen"
  },
  {
    "letter": "H",
    "spell": "heng"
  },
  {
    "letter": "H",
    "spell": "hong"
  },
  {
    "letter": "H",
    "spell": "hou"
  },
  {
    "letter": "H",
    "spell": "hu"
  },
  {
    "letter": "H",
    "spell": "hua"
  },
  {
    "letter": "H",
    "spell": "huai"
  },
  {
    "letter": "H",
    "spell": "huan"
  },
  {
    "letter": "H",
    "spell": "huang"
  },
  {
    "letter": "H",
    "spell": "hui"
  },
  {
    "letter": "H",
    "spell": "hun"
  },
  {
    "letter": "H",
    "spell": "huo"
  },
  {
    "letter": "J",
    "spell": "ji"
  },
  {
    "letter": "J",
    "spell": "jia"
  },
  {
    "letter": "J",
    "spell": "jian"
  },
  {
    "letter": "J",
    "spell": "jiang"
  },
  {
    "letter": "J",
    "spell": "jiao"
  },
  {
    "letter": "J",
    "spell": "jie"
  },
  {
    "letter": "J",
    "spell": "jin"
  },
  {
    "letter": "J",
    "spell": "jing"
  },
  {
    "letter": "J",
    "spell": "jiong"
  },
  {
    "letter": "J",
    "spell": "jiu"
  },
  {
    "letter": "J",
    "spell": "ju"
  },
  {
    "letter": "J",
    "spell": "juan"
  },
  {
    "letter": "J",
    "spell": "jue"
  },
  {
    "letter": "J",
    "spell": "jun"
  },
  {
    "letter": "K",
    "spell": "ka"
  },
  {
    "letter": "K",
    "spell": "kai"
  },
  {
    "letter": "K",
    "spell": "kan"
  },
  {
    "letter": "K",
    "spell": "kang"
  },
  {
    "letter": "K",
    "spell": "kao"
  },
  {
    "letter": "K",
    "spell": "ke"
  },
  {
    "letter": "K",
    "spell": "ken"
  },
  {
    "letter": "K",
    "spell": "keng"
  },
  {
    "letter": "K",
    "spell": "kong"
  },
  {
    "letter": "K",
    "spell": "kou"
  },
  {
    "letter": "K",
    "spell": "ku"
  },
  {
    "letter": "K",
    "spell": "kua"
  },
  {
    "letter": "K",
    "spell": "kuai"
  },
  {
    "letter": "K",
    "spell": "kuan"
  },
  {
    "letter": "K",
    "spell": "kuang"
  },
  {
    "letter": "K",
    "spell": "kui"
  },
  {
    "letter": "K",
    "spell": "kun"
  },
  {
    "letter": "K",
    "spell": "kuo"
  },
  {
    "letter": "L",
    "spell": "la"
  },
  {
    "letter": "L",
    "spell": "lai"
  },
  {
    "letter": "L",
    "spell": "lan"
  },
  {
    "letter": "L",
    "spell": "lang"
  },
  {
    "letter": "L",
    "spell": "lao"
  },
  {
    "letter": "L",
    "spell": "le"
  },
  {
    "letter": "L",
    "spell": "lei"
  },
  {
    "letter": "L",
    "spell": "leng"
  },
  {
    "letter": "L",
    "spell": "li"
  },
  {
    "letter": "L",
    "spell": "lia"
  },
  {
    "letter": "L",
    "spell": "lian"
  },
  {
    "letter": "L",
    "spell": "liang"
  },
  {
    "letter": "L",
    "spell": "liao"
  },
  {
    "letter": "L",
    "spell": "lie"
  },
  {
    "letter": "L",
    "spell": "lin"
  },
  {
    "letter": "L",
    "spell": "ling"
  },
  {
    "letter": "L",
    "spell": "liu"
  },
  {
    "letter": "L",
    "spell": "long"
  },
  {
    "letter": "L",
    "spell": "lou"
  },
  {
    "letter": "L",
    "spell": "lu"
  },
  {
    "letter": "L",
    "spell": "lü"
  },
  {
    "letter": "L",
    "spell": "luan"
  },
  {
    "letter": "L",
    "spell": "lue"
  },
  {
    "letter": "L",
    "spell": "lüe"
  },
  {
    "letter": "L",
    "spell": "lun"
  },
  {
    "letter": "L",
    "spell": "luo"
  },
  {
    "letter": "M",
    "spell": "m"
  },
  {
    "letter": "M",
    "spell": "ma"
  },
  {
    "letter": "M",
    "spell": "mai"
  },
  {
    "letter": "M",
    "spell": "man"
  },
  {
    "letter": "M",
    "spell": "mang"
  },
  {
    "letter": "M",
    "spell": "mao"
  },
  {
    "letter": "M",
    "spell": "me"
  },
  {
    "letter": "M",
    "spell": "mei"
  },
  {
    "letter": "M",
    "spell": "men"
  },
  {
    "letter": "M",
    "spell": "meng"
  },
  {
    "letter": "M",
    "spell": "mi"
  },
  {
    "letter": "M",
    "spell": "mian"
  },
  {
    "letter": "M",
    "spell": "mian"
  },
  {
    "letter": "M",
    "spell": "mie"
  },
  {
    "letter": "M",
    "spell": "min"
  },
  {
    "letter": "M",
    "spell": "ming"
  },
  {
    "letter": "M",
    "spell": "miu"
  },
  {
    "letter": "M",
    "spell": "mo"
  },
  {
    "letter": "M",
    "spell": "mou"
  },
  {
    "letter": "M",
    "spell": "mu"
  },
  {
    "letter": "N",
    "spell": "na"
  },
  {
    "letter": "N",
    "spell": "nai"
  },
  {
    "letter": "N",
    "spell": "nan"
  },
  {
    "letter": "N",
    "spell": "nang"
  },
  {
    "letter": "N",
    "spell": "nao"
  },
  {
    "letter": "N",
    "spell": "ne"
  },
  {
    "letter": "N",
    "spell": "nei"
  },
  {
    "letter": "N",
    "spell": "nen"
  },
  {
    "letter": "N",
    "spell": "neng"
  },
  {
    "letter": "N",
    "spell": "ni"
  },
  {
    "letter": "N",
    "spell": "nian"
  },
  {
    "letter": "N",
    "spell": "niang"
  },
  {
    "letter": "N",
    "spell": "niao"
  },
  {
    "letter": "N",
    "spell": "nie"
  },
  {
    "letter": "N",
    "spell": "nin"
  },
  {
    "letter": "N",
    "spell": "ning"
  },
  {
    "letter": "N",
    "spell": "niu"
  },
  {
    "letter": "N",
    "spell": "nong"
  },
  {
    "letter": "N",
    "spell": "nou"
  },
  {
    "letter": "N",
    "spell": "nu"
  },
  {
    "letter": "N",
    "spell": "nü"
  },
  {
    "letter": "N",
    "spell": "nuan"
  },
  {
    "letter": "N",
    "spell": "nüe"
  },
  {
    "letter": "N",
    "spell": "nuo"
  },
  {
    "letter": "N",
    "spell": "nun"
  },
  {
    "letter": "O",
    "spell": "o"
  },
  {
    "letter": "O",
    "spell": "ou"
  },
  {
    "letter": "P",
    "spell": "pa"
  },
  {
    "letter": "P",
    "spell": "pai"
  },
  {
    "letter": "P",
    "spell": "pan"
  },
  {
    "letter": "P",
    "spell": "pang"
  },
  {
    "letter": "P",
    "spell": "pao"
  },
  {
    "letter": "P",
    "spell": "pei"
  },
  {
    "letter": "P",
    "spell": "pen"
  },
  {
    "letter": "P",
    "spell": "peng"
  },
  {
    "letter": "P",
    "spell": "pi"
  },
  {
    "letter": "P",
    "spell": "pian"
  },
  {
    "letter": "P",
    "spell": "piao"
  },
  {
    "letter": "P",
    "spell": "pie"
  },
  {
    "letter": "P",
    "spell": "pin"
  },
  {
    "letter": "P",
    "spell": "ping"
  },
  {
    "letter": "P",
    "spell": "po"
  },
  {
    "letter": "P",
    "spell": "pou"
  },
  {
    "letter": "P",
    "spell": "pu"
  },
  {
    "letter": "Q",
    "spell": "qi"
  },
  {
    "letter": "Q",
    "spell": "qia"
  },
  {
    "letter": "Q",
    "spell": "qian"
  },
  {
    "letter": "Q",
    "spell": "qiang"
  },
  {
    "letter": "Q",
    "spell": "qiao"
  },
  {
    "letter": "Q",
    "spell": "qie"
  },
  {
    "letter": "Q",
    "spell": "qin"
  },
  {
    "letter": "Q",
    "spell": "qing"
  },
  {
    "letter": "Q",
    "spell": "qiong"
  },
  {
    "letter": "Q",
    "spell": "qiu"
  },
  {
    "letter": "Q",
    "spell": "qu"
  },
  {
    "letter": "Q",
    "spell": "quan"
  },
  {
    "letter": "Q",
    "spell": "que"
  },
  {
    "letter": "Q",
    "spell": "qun"
  },
  {
    "letter": "R",
    "spell": "ran"
  },
  {
    "letter": "R",
    "spell": "rang"
  },
  {
    "letter": "rao",
    "spell": "pu"
  },
  {
    "letter": "R",
    "spell": "re"
  },
  {
    "letter": "R",
    "spell": "ren"
  },
  {
    "letter": "R",
    "spell": "reng"
  },
  {
    "letter": "R",
    "spell": "ri"
  },
  {
    "letter": "R",
    "spell": "rong"
  },
  {
    "letter": "R",
    "spell": "rou"
  },
  {
    "letter": "R",
    "spell": "ru"
  },
  {
    "letter": "",
    "spell": "ruan"
  },
  {
    "letter": "R",
    "spell": "rui"
  },
  {
    "letter": "R",
    "spell": "run"
  },
  {
    "letter": "R",
    "spell": "ruo"
  },
  {
    "letter": "S",
    "spell": "sa"
  },
  {
    "letter": "S",
    "spell": "sai"
  },
  {
    "letter": "S",
    "spell": "san"
  },
  {
    "letter": "S",
    "spell": "sang"
  },
  {
    "letter": "S",
    "spell": "sao"
  },
  {
    "letter": "S",
    "spell": "se"
  },
  {
    "letter": "S",
    "spell": "sen"
  },
  {
    "letter": "S",
    "spell": "seng"
  },
  {
    "letter": "S",
    "spell": "sha"
  },
  {
    "letter": "S",
    "spell": "shai"
  },
  {
    "letter": "S",
    "spell": "shan"
  },
  {
    "letter": "S",
    "spell": "shang"
  },
  {
    "letter": "S",
    "spell": "shao"
  },
  {
    "letter": "S",
    "spell": "she"
  },
  {
    "letter": "S",
    "spell": "shei"
  },
  {
    "letter": "S",
    "spell": "shen"
  },
  {
    "letter": "S",
    "spell": "sheng"
  },
  {
    "letter": "S",
    "spell": "shi"
  },
  {
    "letter": "S",
    "spell": "shou"
  },
  {
    "letter": "S",
    "spell": "shu"
  },
  {
    "letter": "S",
    "spell": "shua"
  },
  {
    "letter": "S",
    "spell": "shuai"
  },
  {
    "letter": "S",
    "spell": "shuan"
  },
  {
    "letter": "S",
    "spell": "shuang"
  },
  {
    "letter": "S",
    "spell": "shui"
  },
  {
    "letter": "S",
    "spell": "shun"
  },
  {
    "letter": "S",
    "spell": "shuo"
  },
  {
    "letter": "S",
    "spell": "si"
  },
  {
    "letter": "S",
    "spell": "song"
  },
  {
    "letter": "S",
    "spell": "sou"
  },
  {
    "letter": "S",
    "spell": "su"
  },
  {
    "letter": "S",
    "spell": "suan"
  },
  {
    "letter": "S",
    "spell": "sui"
  },
  {
    "letter": "S",
    "spell": "sun"
  },
  {
    "letter": "S",
    "spell": "suo"
  },
  {
    "letter": "T",
    "spell": "ta"
  },
  {
    "letter": "T",
    "spell": "tai"
  },
  {
    "letter": "T",
    "spell": "tan"
  },
  {
    "letter": "T",
    "spell": "tang"
  },
  {
    "letter": "T",
    "spell": "tao"
  },
  {
    "letter": "T",
    "spell": "te"
  },
  {
    "letter": "T",
    "spell": "teng"
  },
  {
    "letter": "T",
    "spell": "ti"
  },
  {
    "letter": "T",
    "spell": "tian"
  },
  {
    "letter": "T",
    "spell": "tiao"
  },
  {
    "letter": "T",
    "spell": "tie"
  },
  {
    "letter": "T",
    "spell": "ting"
  },
  {
    "letter": "T",
    "spell": "tong"
  },
  {
    "letter": "T",
    "spell": "tou"
  },
  {
    "letter": "T",
    "spell": "tu"
  },
  {
    "letter": "T",
    "spell": "tuan"
  },
  {
    "letter": "T",
    "spell": "tui"
  },
  {
    "letter": "T",
    "spell": "tun"
  },
  {
    "letter": "T",
    "spell": "tuo"
  },
  {
    "letter": "W",
    "spell": "wa"
  },
  {
    "letter": "W",
    "spell": "wai"
  },
  {
    "letter": "W",
    "spell": "wan"
  },
  {
    "letter": "W",
    "spell": "wang"
  },
  {
    "letter": "W",
    "spell": "wei"
  },
  {
    "letter": "W",
    "spell": "wen"
  },
  {
    "letter": "W",
    "spell": "weng"
  },
  {
    "letter": "W",
    "spell": "wo"
  },
  {
    "letter": "W",
    "spell": "wu"
  },
  {
    "letter": "X",
    "spell": "xi"
  },
  {
    "letter": "X",
    "spell": "xia"
  },
  {
    "letter": "X",
    "spell": "xian"
  },
  {
    "letter": "X",
    "spell": "xiang"
  },
  {
    "letter": "X",
    "spell": "xiao"
  },
  {
    "letter": "X",
    "spell": "xie"
  },
  {
    "letter": "X",
    "spell": "xin"
  },
  {
    "letter": "X",
    "spell": "xing"
  },
  {
    "letter": "X",
    "spell": "xiong"
  },
  {
    "letter": "X",
    "spell": "xiu"
  },
  {
    "letter": "X",
    "spell": "xu"
  },
  {
    "letter": "X",
    "spell": "xuan"
  },
  {
    "letter": "X",
    "spell": "xue"
  },
  {
    "letter": "X",
    "spell": "xun"
  },
  {
    "letter": "Y",
    "spell": "ya"
  },
  {
    "letter": "Y",
    "spell": "yan"
  },
  {
    "letter": "Y",
    "spell": "yang"
  },
  {
    "letter": "Y",
    "spell": "yao"
  },
  {
    "letter": "Y",
    "spell": "ye"
  },
  {
    "letter": "Y",
    "spell": "yi"
  },
  {
    "letter": "Y",
    "spell": "yin"
  },
  {
    "letter": "Y",
    "spell": "ying"
  },
  {
    "letter": "Y",
    "spell": "yo"
  },
  {
    "letter": "Y",
    "spell": "yong"
  },
  {
    "letter": "Y",
    "spell": "you"
  },
  {
    "letter": "Y",
    "spell": "yu"
  },
  {
    "letter": "Y",
    "spell": "yuan"
  },
  {
    "letter": "Y",
    "spell": "yue"
  },
  {
    "letter": "Y",
    "spell": "yun"
  },
  {
    "letter": "Z",
    "spell": "za"
  },
  {
    "letter": "Z",
    "spell": "zai"
  },
  {
    "letter": "Z",
    "spell": "zan"
  },
  {
    "letter": "Z",
    "spell": "zang"
  },
  {
    "letter": "Z",
    "spell": "zao"
  },
  {
    "letter": "Z",
    "spell": "ze"
  },
  {
    "letter": "Z",
    "spell": "zei"
  },
  {
    "letter": "Z",
    "spell": "zen"
  },
  {
    "letter": "Z",
    "spell": "zeng"
  },
  {
    "letter": "Z",
    "spell": "zha"
  },
  {
    "letter": "Z",
    "spell": "zhai"
  },
  {
    "letter": "Z",
    "spell": "zhan"
  },
  {
    "letter": "Z",
    "spell": "zhang"
  },
  {
    "letter": "Z",
    "spell": "zhao"
  },
  {
    "letter": "Z",
    "spell": "zhe"
  },
  {
    "letter": "Z",
    "spell": "zhei"
  },
  {
    "letter": "Z",
    "spell": "zhen"
  },
  {
    "letter": "Z",
    "spell": "zheng"
  },
  {
    "letter": "Z",
    "spell": "zhi"
  },
  {
    "letter": "Z",
    "spell": "zhong"
  },
  {
    "letter": "Z",
    "spell": "zhou"
  },
  {
    "letter": "Z",
    "spell": "zhu"
  },
  {
    "letter": "Z",
    "spell": "zhua"
  },
  {
    "letter": "Z",
    "spell": "zhuai"
  },
  {
    "letter": "Z",
    "spell": "zhuan"
  },
  {
    "letter": "Z",
    "spell": "zhuang"
  },
  {
    "letter": "Z",
    "spell": "zhui"
  },
  {
    "letter": "Z",
    "spell": "zhun"
  },
  {
    "letter": "Z",
    "spell": "zhuo"
  },
  {
    "letter": "Z",
    "spell": "zi"
  },
  {
    "letter": "Z",
    "spell": "zong"
  },
  {
    "letter": "Z",
    "spell": "zou"
  },
  {
    "letter": "Z",
    "spell": "zu"
  },
  {
    "letter": "Z",
    "spell": "zuan"
  },
  {
    "letter": "Z",
    "spell": "zui"
  },
  {
    "letter": "Z",
    "spell": "zun"
  },
  {
    "letter": "Z",
    "spell": "zuo"
  }
]